Update Playbookput https://example.com/playbooks/{id}Update an existing playbook or create a new one with the specified Id if one does not exist.Path ParamsiduuidrequiredUnique identifier for the playbook, as an RFC 4122 formatted string.Body Paramsnamestringrequiredlength between 1 and 150Name of the playbook.descriptionstringrequiredlength ≤ 1000Summary of the playbook.permissionsobjectrequiredRoles and entities that can read/write to this playbook.permissions objectentitiesarray of integersrequiredlength between 0 and 1List of entity numbers that can access this playbook. An empty list will assign the playbook to the user's default entity.entities*ADD integertagsarray of objectsrequiredList of numeric tag identifiers.tags*ADD integerHeadersIf-None-MatchstringenumEnsure that no playbook exists with the given Id. This can be used to conditionally create a new playbook with the specified Id only as long as one does not already exist.*Allowed:*If-MatchstringResponses 200Returns the updated playbook. 201Returns the newly created playbook.Updated 6 months ago